View Issue Details

IDProjectCategoryView StatusLast Update
0000054SOGoWeb Calendarpublic2015-07-01 15:39
ReporterwsourdeauAssigned Tofrancis  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version3.0.0Fixed in Version3.0.0 
Summary0000054: Multiple ATTACH elements
Description

Lightning 0.9 offers the ability to "attach" multiple urls while SOGO only permits one to be indicated.

TagsNo tags attached.

Relationships

related to 0000043 resolvedfrancis Attached "links" aren't displayed 
has duplicate 0000425 closedludovic event edition window: only one url can be entered 

Activities

Christian Mack

Christian Mack

2012-01-20 08:17

developer   ~0003298

This is still true!

You can add several ATTACH urls with Lightning, but not with SOGo.
They are not even displayed in SOGo, despite they were added by Lightning!

francis

francis

2015-07-01 15:39

administrator   ~0008686

https://github.com/inverse-inc/sogo/commit/35ff82710ab07c5900aef73d0cca56b4870ce599

Issue History

Date Modified Username Field Change
2009-07-08 14:38 wsourdeau New Issue
2009-07-09 09:30 francis Relationship added related to 0000043
2012-01-20 08:17 Christian Mack Note Added: 0003298
2013-05-06 11:24 Christian Mack Relationship added has duplicate 0000425
2015-06-26 07:31 ludovic Target Version => 3.0.0
2015-07-01 15:39 francis Note Added: 0008686
2015-07-01 15:39 francis Status new => resolved
2015-07-01 15:39 francis Fixed in Version => 3.0.0
2015-07-01 15:39 francis Resolution open => fixed
2015-07-01 15:39 francis Assigned To => francis